﻿@charset "utf-8";
/* CSS Document */
body {margin:0px; padding:0px; font-size:12px;font-family:"微软雅黑";}
ol,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,img{ margin:0px; padding:0px;}
ol,ul,li{ list-style:none; padding:0; margin:0;}
a{text-decoration:none; border:none; margin:0; padding:0;}
img{border:none; vertical-align:middle;}
.clear{ clear:both;}
input,textarea{ outline:0; resize:none;letter-spacing: normal;}
input{ margin:0; padding:0; border:none;}
.st{font-family:"宋体"}
.fl{ float:left; _display:inline;}
.fr{ float:right; _display:inline;}
.li_img {display:table; text-align:center;*position:relative;*overflow:hidden;}
.li_img a{display:table-cell; vertical-align:middle; text-align:center;*position:absolute;*left:50%;*top:50%;}
.li_img a img{*position:relative;*left:-50%; *top:-50%; vertical-align:middle; }
.w_1000{width:1000px; margin:0 auto;}
.w_980{width:980px; margin:0 auto;}

.head{color:#3b3b3b; line-height:29px;}
.head a{color:#3b3b3b; padding:0 5px;}

.toper{width:100%; background:url(../images/index_02.jpg) repeat-x; height:120px;}
.logo{width:450px; margin-right:35px;}
.top_mid{width:70px; margin-top:15px;}
.tell{width:145px; background:url(../images/index_09.jpg) no-repeat left center; padding-left:45px; margin-top:45px;}
.tell p{color:#3f3f3f;}
.tell  span{color:#246db8; font-size:18px;}

.menu{width:100%; background:url(../images/index_14.jpg) repeat-x; height:52px;}
.nav li{float:left; width:125px; background:url(../images/index_10.jpg) no-repeat right center;}
.nav li a{display:block; width:125px; line-height:52px; font-size:14px; color:#fff; text-align:center;}
.nav .last{background:none;}

.baner{width:100%; text-align:center; overflow:hidden; min-width:1000px;}

.ban_btm{background:url(../images/index_24.jpg) repeat-x center bottom #f5f5f5; height:45px; line-height:45px; width:100%; margin-bottom:40px;}
.search{background:url(../images/index_21.jpg) no-repeat; width:257px; height:24px; margin-top:10px;}
.search_txt{width:185px; padding-left:25px; height:24px; line-height:24px; text-align:center; color:#a9a9a9; background:none}
.sub{height:24px; cursor:pointer; width:46px;background:none}


.main_top{width:100%; background:url(../images/index2_02.jpg) no-repeat center center; background-size:100% 100%; height:342px; padding:20px 0;}
.about{width:720px; background:#fff;height:340px;}
.title{border:1px solid #cbcbcb; background:url(../images/index_28.jpg) repeat-x; height:48px; padding-left:20px; }
.title span,.title3 span{margin-right:16px;}
.title span a,.title3 span a{color:#3c3c3c; line-height: 48px;}
.title p,.title2 p,.title3 p{color:#115095; font-weight:600; font-size:14px; padding-top:5px;}
.title label,.title2 label,.title3 label{color:#a6a3a3;}
.about .li_img{width:278px; height:248px; border:1px solid #cbcbcb; margin-left:20px;}
.about .li_con{width:380px; margin-right:25px;}
.about .li_con strong{color:#ff9c2b; font-size:16px}
.about .li_con span{color:#00458d; font-size:16px; font-weight:bold; display:block; margin-bottom:10px;}
.about .li_con p{line-height:22px;}
.about .li_con .li_more{color:#666;}

.honorary{width:240px;background:#fff; height:340px;}
.hon_con{text-align:center;}
.hon_con .li_img{width:240px; height:190px;}
.hon_con span a{color:#3b3b3b; font-size:14px; line-height:30px;}


.main_mid{border:1px solid #dfdfdf; margin-top:30px;}
.product_left{width:225px; border-right:1px solid #dfdfdf;}
.title2{background:url(../images/index_40.jpg) repeat-x; height:67px;font-size:18px; padding-left:15px;}
.title2 p{ line-height:37px;}
.title2 label{line-height:30px;}

.pro_list{width:194px; margin:0 auto;}
.pro_list li{width:194px; margin-top:10px;}
.pro_list li a{display:block; background:url(../images/index_43.jpg) no-repeat; width:194px; line-height:41px; color:#666; text-indent:45px;}

.product_right{width:750px; padding-top:15px;}
.product_right li{width:223px; float:left; height:185px; margin:0 30px 15px 0; text-align:center;}
.product_right .last,.case_list .last{margin-right:0;}
.product_right li .li_img{width:217px; height:159px; border:3px solid #dddada;}
.product_right li span a{color:#444343; line-height:30px;}



.case{width:100%; background:url(../images/line1.jpg) repeat-x; height:286px;}
.case_con{width:1080px;  margin:0 auto;}
.title3{padding:30px 0 14px;}
.left,.right{width:20px; margin-top:35px;}
.left{margin-right:25px;}
.case_list{width:1000px;}
.case_list li{float:left; width:240px; height:190px; margin-right:10px; text-align:center;}
.case_list li .li_img{width:238px; height:168px; border:1px solid #cbcbcb; background:#fff;}
.case_list li span a{color:#3c3c3c; line-height:25px;}

.iocon{background:url(../images/index2_07.jpg) repeat-x; height:157px; border:1px solid #d6d6d6; border-radius:4px; margin:15px auto 20px;}
.iocon_left{width:640px;}
.iocon_left .li_img{width:190px; height:157px;}
.iocon_left .li_con{width:445px;}
.iocon_left .li_con strong{font-size:24px; color:#fba517; display:block; padding:25px 0 10px}
.iocon_left .li_con span{color:#346aa6; font-size:24px; font-weight:bold; padding-left:25px;}
.iocon_left .li_con p{font-size:18px; color:#346aa6; margin-top:25px;}
.iocon_left .li_con p label{padding-right:30px;}
.iocon_right{width:170px; background:url(../images/a_14.png) no-repeat; padding-left:45px; margin-top:60px;}
.iocon_right p{color:#3f3f3f;}
.iocon_right span{font-size:18px; color:#246db8; font-weight:bold;}

.witness{width:720px; height:402px; background:#fff;}
.wit_list li{float:left; width:345px; margin:0 0 25px 15px; _display:inline}
.wit_list li .li_img{width:138px; height:138px; border:1px solid #cbcbcb;}
.wit_list li .li_con{width:190px;}
.wit_list li .li_con span{color:#00458d;}
.wit_list li .li_con a{color:#666; display:block; margin-top:100px;}

.partner{width:240px; background:#fff;height:402px;}
.partner li{width:100%; height:100%; float:left;  _display:inline}
.partner li .li_img{width:100%; height:100%;}


.main_btm{padding:20px 0;}
.title4{border:none; border-bottom:1px solid #cbcbcb; line-height:36px;}
.display {border:1px solid #cbcbcb; padding-bottom:15px; margin-bottom:20px;}
.dis_list{width:978px;}
.dis_list li{float:left; text-align:center; margin-left:22px; _display:inline; width:218px;}
.dis_list li .li_img{width:216px; height:153px; border:1px solid #cbcbcb; margin-bottom:10px;}
.dis_list li span a{color:#666; font-weight:bold;}

.news,.news2,.quetion{ height:375px; border:1px solid #cbcbcb;}
.news{width:320px;margin-right:15px;}
.news_list,.news2_list{width:310px; margin:0 auto;}

.news_list li,.news2_list li{height:30px; line-height:30px; border-bottom:1px dotted #cbcbcb; text-indent:17px;}
.news_list li{background:url(../images/index_122.jpg) no-repeat left center;}
.news_list li a,.news2_list li a{line-height:30px; color:#666;}

.news2{width:320px;margin-right:15px;}
.news2_list li{background:url(../images/index_125.jpg) no-repeat left center;}
.news2_list li,.news2_list li{height:30px; line-height:30px; border-bottom:1px dotted #cbcbcb; text-indent:17px;}
.news2_list li{background:url(../images/index_122.jpg) no-repeat left center;}
.news2_list li a,.news2_list li a{line-height:30px; color:#666;}

.newslist{width:725px; margin:0 auto;}
.newslist li{height:40px; line-height:40px; border-bottom:1px dotted #cbcbcb; text-indent:17px;}
.newslist li{background:url(../images/index_122.jpg) no-repeat left center;}
.newslist li a{line-height:40px; color:#666;}
.newslist li span{ color:#666; float:right;}


.quetion{width:304px;}
.que_list{width:280px; margin:0 auto;}
.que_list li{ line-height:20px;}
.que_list li a{color:#666;}
.que_list li img{padding-right:15px;}
.que_list .li1{margin:5px 0 15px;padding-bottom:5px; border-bottom:dotted 1px #a8a8a8;}

.quelist{width:720px; margin:0 auto;margin-top: 20px;margin-left: 20px;}
.quelist li{ line-height:20px;}
.quelist li a{color:#666;}
.quelist li img{padding-right:15px;}
.quelist .li1{margin:5px 0 15px;padding-bottom:10px; border-bottom:dotted 1px #a8a8a8;}


.link{background:#ececec; height:50px; line-height:50px;}
.link span{color:#004592; font-size:14px;}
.link label{color:#999;}
.link a{padding:0 10px; color:#333;}


.bottom{width:100%; background:#1c1c1c; text-align:center; padding:25px 0 40px; color:#fff; line-height:22px;}
.bottom p a{padding:0 20px; color:#fff;}


/*cpy*/
.ny_main{border:1px solid #c6c6c6;box-shadow:0px 3px 3px 0px #D6D6D6; margin-bottom:35px;}
.main_left{width:215px; margin:9px 9px 0 9px;}

.cpzs,.contact{border:1px solid #dddddd; margin-bottom:10px;}
.cpzs_tl{background:url(../images/indexcp_03.jpg) no-repeat; height:49px; color:#5d5d5d; font-size:14px; font-weight:bold; text-indent:60px;    line-height:60px;}

#menu li{background:url(../images/indexcp_12.jpg) no-repeat; line-height:21px;border-bottom:1px solid #dddddd; margin-bottom:8px; text-indent:32px;}
#menu li a{color:#545454;}
#menu li ul {display: none; }
#menu li ul li {background:url(../images/indexcp_23.jpg) no-repeat; line-height:28px; border-bottom: none; margin-bottom:0;}
#menu li ul li a { width: 213px; height: 28px; line-height: 28px; display: block; color:#424242; text-indent:47px;}

.cont_con{padding-left:10px; line-height:24px; color:#545454; margin-top:25px; padding-bottom:160px;}


.main_right{width:765px; background:url(../images/line.jpg) repeat-y left top;}
.main_r_con{width:725px; margin-left:30px;}

.ny_title{background:url(../images/indexcp_13.jpg) repeat-x; height:31px; line-height:31px; margin-top:10px;} 
.ny_title p{background:url(../images/indexcp_16.jpg) no-repeat 13px center; text-indent:35px;color:#545454;}
.ny_title p a{color:#545454;}

.cp_list{margin-top:25px;}
.cp_list li{width:223px; text-align:center; height:190px; margin:0 28px 55px 0;float:left;}
.cp_list .last{margin-right:0;}
.cp_list li .li_img{width:217px; height:159px; margin-bottom:5px; border:3px solid #dddada;}
.cp_list li .li_img img{max-width: 217px;max-height: 159px;}
.cp_list li span a{color:#444343;}

.fy{text-align:center; margin:10px 0 35px;}


/*xxy*/
.xxy_top {margin:20px 0 60px 0px;}
.xxy_top .li_img{width:347px; height:255px; border:3px solid #dddada;}
.xxy_top .li_con{width:335px; line-height:26px; margin-right:20px;}
.xxy_top .li_con span{display:block; border-bottom:1px solid #c8c8c8; paddind-bottom:10px; margin-bottom:15px; font-size:14px; font-weight:bold; text-indent:10px;}
.xxy_top .li_con p{color:#545454;}


.xxy_btm{width:685px; margin-left:15px;}
.xxy_btm ul{border-bottom:1px solid #004d9f; padding-left:20px; margin-bottom:25px;}
.xxy_btm ul li{float:left; width:98px; margin-right:5px;}
.xxy_btm ul li a{display:block;width:98px; height:26px; text-align:center; line-height:26px; color:#545454; background:#bbbbbb; border-radius:3px 3px 0 0;} 
.xxy_btm ul li a:hover{color:#fff; font-weight:bold; background:#004d9f}

.contont{padding-bottom:400px;}
.contont p{color:#545454;}

.zp ul{ width:685px;margin:0 auto;}
.zp li{ border-bottom:dotted 2px #d5d5d5;}
.zp li h3,.consult h3{ font-size:18px;color:#063267; font-weight:normal; padding-bottom:7px;}
.zp li p,.consult p{ font-size:14px; color:#757474; line-height:23px;}

#slides{ width:200px;height: 250px;POSITION: relative; margin:0px auto;text-align:center;}
.slides_container {width:200px;height:250px;overflow:hidden;position:absolute;}
.slide .about { width:200px;LINE-HEIGHT: 30px; text-align:center;}
.slide .about a{ color:#666666;text-decoration:none;}

/*内容*/
.slide , .slide .pic{width:200px;text-align:center;}

.rollBox{width:1000px;height:190px;position:relative;margin:0 auto;}
.rollBox #pic_box{width:980px;height:190px; position:absolute; left:0px; top:0px; overflow:hidden;}
.rollBox .pic_item{ width:240px; height:190px; float:left;}
.rollBox .page_on_left { position:absolute; left:-30px; top:40px;text-align: center;cursor: pointer; z-index:1000;}
.rollBox .page_on_right {position:absolute; right:-30px; top:40px;text-align: center;cursor: pointer; z-index:1000;}

*{
    	transition:All 0.4s ease-in-out;
    	-webkit-transition:All 0.4s ease-in-out;
    	-moz-transition:All 0.4s ease-in-out;
    	-o-transition:All 0.4s ease-in-out;
		cursor:pointer;
	}
	
	/*我定义了一个基础的样式.transition*/
	.transition{
		width:100px;
		height:100px;
		background:#FF9900;
		margin:20px;
		float:left;
		font:3em/100px Arial, Helvetica, sans-serif;
		text-align:center;
		color:#fff;
		border:5px solid #FF6666;
	}
        .transition-13:hover{
		transform:scale(1.5);
		-webkit-transform:scale(1.5);
	}

















